﻿.morenews			{ background-color: #fff; padding: 5px 5px; margin-left: -1px; }
.morenews SPAN		{ display: block; margin-bottom: 5px; }
.morenews A			{ display: block; text-align: right; padding: 0; margin: 0; margin-bottom: 5px;}
.morenews A:hover	{ display: block; text-align: right; padding: 0; margin: 0; margin-bottom: 5px;}

.link	IMG			{ vertical-align: middle; }													/* ????????????????????????????	*/

.mSel A				{ display: block; padding: 0 0 2px 15px; }
.mSel A:hover		{ display: block; padding: 0 0 2px 15px; background-color: #ececec; }
.mSel SPAN			{ display: block; padding: 0 0 2px 2px; color: #505050; }
.mSel .we			{ background-color: #e98888; }

.cardtable			{ padding: 0; margin: 0; }
.cc					{ background-color: #ececec; }
.quick				{ padding: 1px 3px; }

.warn				{ color: #d92d2d; font-size: 10px; font-weight: bold; }

.m.cl_over			{ color: #0000e9; background-color: #eaf0ff; }
.m.cwc_over			{ color: #639e1d; background-color: #ddeccd; }
.m.ehfc_over		{ color: #0092b6; background-color: #dceaed; }
.m.city_over		{ color: #5e5e5e; background-color: #e1e1e1; }
.m.cch_over			{ color: #e3c300; background-color: #ede9d2; }
.m.chc_over			{ color: #e17829; background-color: #efe1d7; }
.w.cl_over			{ color: #e90000; background-color: #ffecec; }
.w.cwc_over			{ color: #639e1d; background-color: #ddeccd; }
.w.ehfc_over		{ color: #0092b6; background-color: #dceaed; }
.w.city_over		{ color: #5e5e5e; background-color: #e1e1e1; }
.w.cch_over			{ color: #e3c300; background-color: #ede9d2; }
.w.chc_over			{ color: #e17829; background-color: #efe1d7; }


.shr
{
	clear: both;
	background-color: #FDC93C; /* Farbe für Opera und Firefox */
	color: #FDC93C; /* Farbe für Internet Explorer (IE) */
	border: 0;
	height: 3px;
}

#sf
{
	display: none;
}

.inhalt
{
	padding-top: 4px;
    /*margin: auto 10px;*/
}

#reentermail { display: none; }

#mailtable
{
	margin: auto;
	margin-left: 20px;
	margin-bottom: 20px;
}

#mailtable input
{
	width: 90%;
	border: solid 1px #000;
	font: 11px Arial, Helvetica, sans-serif; 
}

#mailtable textarea
{
	width: 90%;
	border: solid 1px #000;
	font: 11px Arial, Helvetica, sans-serif; 
}

.token
{
	text-transform: none;
	display: inline;
	vertical-align: middle;
	width: 120px;
	border: solid 1px #000;
	color: #333;
	background-color: #fff;
	font-size: 11px;
	padding: 0 0 0 2px;
}

.module			{ position: relative; margin: 0 2px 1px 2px; background-image: url(/img/table_back.png); }

.moreLinks		{ width: 120px; background-color: #fff; padding: 4px; }
.separator		{ margin-top: 4px; }
.image_left		{ float: left; margin: 2px 6px 0 0; border: dotted 1px #fff; }
.image_right	{ float: right; margin: 2px 0 0 6px; border: dotted 1px #fff; }
.dotLine		{ border-bottom: dotted 1px #000; }
.dotTop			{ border-top: dotted 1px #000; }
.whiteLine		{ border-bottom: solid 1px #fff; }
.centerBlock	{ border-left: solid 1px #000; border-right: solid 1px #000; }
.static			{ color: #000; margin: 20px; }
.static A		{ font-weight: bold; }
.part_sel		{ border: solid 1px #000; font-weight: bold; color: #fff; padding: 0 5px 0 5px; line-height: 18px; background-color: #000; }
.part_off		{ border: solid 1px #000; font-weight: bold; color: #000; padding: 0 5px 0 5px; line-height: 18px; }
.part_ov		{ border: solid 1px #888; font-weight: bold; color: #888; padding: 0 5px 0 5px; line-height: 18px; cursor: pointer; }
.input			{ border: solid 1px #888; font-size: 12px; font-weight: bold; padding-left: 2px; }
.nl_box			{ display: inline; font-size: 11px; font-weight: bold; background-color: #c4e0fa; border: solid 1px #c4e0fa; width: 95px; height: 16px; padding-top: 4px; vertical-align: middle; }

.evCompHead		{ font-size: 9px; text-transform: uppercase; letter-spacing: 0; border-bottom: solid 1px #858585; color: #858585; }

.eventArtLine1
{
	font-weight: bold;
	font-size: 12px;
	/*color: #fff;*/
	color: #0000e9;
}

.eventArtLine2
{
	font-weight: bold;
	font-size: 12px;
	/*color: #fff;*/
	color: #e90000;
}

.eventArtLine1 a
{
	/*color: #fff;*/
	color: #0000e9;
}

.eventArtLine2 a
{
	/*color: #fff;*/
	color: #e90000;
}

.bl_g1 
{
	background-color: #e9e9ff;
	color: #0000e9;
}

.bl_g2 
{
	background-color: #ffe9e9;
	color: #e90000;
}

.eventArtLine1 A:hover
{
	color: #0000ff;
}

.eventArtLine2 A:hover
{
	color: #ff0000;
}

/* match styles ...*/
.matchBox					{ width:100%; height:100%; color: #000; margin: 0 0 0 2px; padding: 0; background-image:url(/img/match_bm.png); background-repeat: no-repeat; }
.MX							{ background-image:url(/img/match_bm_x.png); background-repeat: no-repeat; }
.MX_UNVER					{ background-image:url(/img/match_bm_x-nv.png); background-repeat: no-repeat; }
.matchBox TABLE				{ width:99.5%; }
.matchBox .left				{ text-align: left; margin: 5px 0 0 5px; }
.matchBox .right			{ text-align: right; margin: 5px 5px 0 0; }
.matchBox .left TD			{ height: 5px; }
.matchBox .right TD			{ height: 5px; }
.matchBoxbottom				{ background-image:url(/img/match_bb.png); width:100%; margin: 0 0 0 2px; background-repeat: no-repeat; padding-top: 10px; color: #000;}
.MXB						{ background-image:url(/img/match_bb_x.png); }
.matchBoxbottom TABLE		{ width:100%; }
DIV.L						{ text-align: center; padding: 30px 0 20px 0; }

.number_1		{ color: #e9e9e9; font-size: 9px; text-align: center; padding: 2px 5px 1px 5px; vertical-align: middle; background-repeat: no-repeat; }
.number_1x		{ color: #e9e9e9; font-size: 9px; text-align: center; padding: 2px 3px 1px 2px; vertical-align: middle; background-repeat: no-repeat; }
.number_2		{ color: #e9e9e9; font-size: 9px; text-align: center; padding: 2px 2px 1px 3px; vertical-align: middle; background-repeat: no-repeat; }

.number1		{ color: #e9e9e9; font-size: 9px; text-align: center; padding: 2px 5px 1px 5px; vertical-align: middle; background-repeat: no-repeat; }
.number1x		{ color: #e9e9e9; font-size: 9px; text-align: center; padding: 2px 3px 1px 2px; vertical-align: middle; background-repeat: no-repeat; }
.number2		{ color: #e9e9e9; font-size: 9px; text-align: center; padding: 2px 2px 1px 3px; vertical-align: middle; background-repeat: no-repeat; }

.tmBottom		
{ 
	position: relative;
	background-image: url(/img/menu_b.png); 
	z-index: 0; 
	width: 200px;
}






